<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<link rel="Stylesheet" type="text/css" href="../html/style.css"/>        
      </head>
      <body>
        <p class="title">
          <xsl:for-each select="/">
            <xsl:value-of select="@"/>
          </xsl:for-each>
        </p>
        <xsl:for-each select="/">
          <span>
            <b> :</b>
            <xsl:text> </xsl:text>
            <xsl:value-of select="@"/>            
          </span>
          <xsl:text> </xsl:text>
        <span style ="color:blue"><u>
            <xsl:value-of select="@Email"/>
          </u>
          </span>
          <br/>
        </xsl:for-each>
        <xsl:for-each select="/">
          <span>
            <b>:</b>
            <xsl:text> </xsl:text>
            <xsl:value-of select="@"/>            
          </span>
          <xsl:text> </xsl:text>
        <span style ="color:blue">
            <u>
              <xsl:value-of select="@Email"/>
            </u>
          </span>
          <br/>
        </xsl:for-each>
        <xsl:for-each select="/">
        <span>
          <b>:</b>
          <xsl:value-of select="@"/>
        </span>
        <br/>
        <span>
          <b> :</b>
          <xsl:value-of select="@"/>
        </span>
        </xsl:for-each> 
        <br/>
                <b>:</b>
				<xsl:choose>
					<xsl:when test="string(///)=&apos;0&apos;">
						<span class="values">
							<xsl:text>   </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///)=&apos;1&apos;">
						<span class="values">
							<xsl:text>    </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///)=&apos;2&apos;">
						<span class="values">
							<xsl:text>   </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///)=&apos;1&apos;">
						<span class="values">
							<xsl:text>   </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///REZ_ARH)=&apos;0&apos;">
						<span class="values">
							<xsl:text>  </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///REZ_ARH)=&apos;1&apos;">
						<span class="values">
							<xsl:text>   </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///REZ_ES)=&apos;0&apos;">
						<span class="values">
							<xsl:text>   </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="string(///REZ_ES)=&apos;1&apos;">
						<span class="values">
							<xsl:text>    </xsl:text>
						</span>
					</xsl:when>
					<xsl:when test="count(///)>0">
						<span class="values">
						  <xsl:value-of select="///"/>
						</span>	
					</xsl:when>						
				</xsl:choose>		
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
